@font-face {
  font-family: 'fsex300';
 
 /* Para Internet Explorer */
	src: url('fonts/fsex300.eot');
 
 /*  Para el resto de navegadores */
	src: local('fsex300'),
	     url('fonts/fsex300.ttf') format('truetype');
}


h1 {
	font-family: "fsex300", sans-serif;
	color:#cc3399;
	text-shadow:#000 0.20em 0.20em 0.20em;
	font-size:40px;
	font-weight: normal;
}

h2 {
	font-family: "fsex300", sans-serif;
	color:#cc3399;
	font-size:28px;
	font-weight: normal;
}

h3 { font-family: "fsex300", sans-serif ;
color:#F06;
font-size:28px}

.texto_blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BFBFBF;
}
.destacado {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #333;
	font-weight: normal;
}
.footer {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #3333;
}

.otro {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #3333;
}
a.estilo1:link {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CCC;
	text-decoration: none;

}
a.estilo1:visited {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
}
a.estilo1:hover {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}

a.estilo1:active {
	font-family: "fsex300", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}


a.estilo2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc3399;
	text-decoration: none;

}
a.estilo2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc3399;
	text-decoration: none;
}
a.estilo2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc3399;
	text-decoration:underline;
}


a.estilo2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cc3399;
	text-decoration: none;
}

a.estilo3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a.estilo3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
a.estilo3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration:underline;
}

a.estilo3:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

a.estilo4:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	text-decoration: none;
}
a.estilo4:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
a.estilo4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-decoration:underline;
}

a.estilo4:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

A:link {text-decoration: none; color: white;}
A:visited {text-decoration: none; color: white;}
A:active {text-decoration: none; color: white;}
A:hover {text-decoration: none; color: #FF0;}